body{
    margin-top:40px;
    padding:0px;
    background-color:#ffffEE;
	background-image: url("../images/contact_decor.gif");
	background-repeat: no-repeat;
	font-size: 13px;
	margin: 0px auto;
}

#wrapper {
	margin: 0px auto;
	width: 960px;
}

td {
	color: #885511;
	font-size: 13px;
	line-height: 1.75em; 
	font-family: "Hiragino Maru Gothic Pro", Osaka, ‚l‚r ƒSƒVƒbƒN;
	letter-spacing: 0.1em;
}

h1{
	font-family: "Hiragino Maru Gothic Pro", Osaka, ‚l‚r ƒSƒVƒbƒN; 
	letter-spacing: 0.1px;
	line-height: 1.6em;
	font-size: 14.5px;
	color: #223300;
	font-weight: bold;
	text-align: center;
}

table#form {
	background-image: url("../images/contact_bkg.gif");
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	padding-top: 8px;
	text-align: left;
	margin-top: 0px;
}

#buttons {
	height: 110px;
	position: relative;
	left: 20px;
	margin-top: 30px;
}

textarea {
	font-size: 13px;
}

.centered {
	margin: 0px auto;
	text-align: center;
}
